package com.auto.clicker.autoclicker.data;

public abstract class Event {
    protected int id;

    public Event(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }
}